Aktualizace zabezpečení pro rozhraní Microsoft .NET Framework 4.5 Release Candidate v systémech Windows 7 Service Pack 1 a Windows Server 2008 R2 Service Pack 1, Windows Vista Service Pack 2 a Windows Server 2008 Service Pack 2

Vyberte jazyk:
Byla zjištěna chyba zabezpečení, která by mohla ověřenému vzdálenému útočníkovi dovolit ohrozit bezpečnost vašeho systému a získat nad ním úplnou kontrolu.